Ticket #42505

is_terrain_needed() does not check if another terrain needs it as some _result

Open Date: 2021-06-10 21:47 Last Update: 2021-06-25 09:09

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

is_terrain_needed() does not check if some other terrain has the checked terrain as a result of some transformative activity.

Ticket History (3/5 Histories)

2021-06-10 21:47 Updated by: cazfi
  • New Ticket "is_terrain_needed() does not check if another terrain needs it as some _result" created
2021-06-11 09:28 Updated by: cazfi
2021-06-25 09:09 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login